Клуб API Карт

Мы имеем документацию для 1.1.6, но работаем на 1.1.5

thekashey
15 декабря 2009, 16:06
как известно 1.1.6 версия сейчас в тесте, в тоже время документированный евент DragEnd работает только в ней, в 1.1.5 он не работает. Кто из нас промазал? Где еще можно напороться на грабли?
1 комментарий
Подписаться на комментарии к посту
Эти события были добавлены в версию 1.1.6. Об этом новшестве мы не упомянули в списке изменений, поправим. Спасибо.

Список изменений можно найти здесь:
http://api.yandex.ru/maps/jsapi/whatsnew.xml